Showroom Mobile Banking - Bug #13277

iOS header standard all the same
09 March 2022 10:29 AM - chok yee fan

Status: Closed Start date: 09 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

Some pages header is not the same, have to make it all the same height padding. could refer the attachment.

Expected
Have to standard all the header height.

History

#1 - 15 March 2022 05:59 PM - Megat AhmadSalehudin
- Status changed from New to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216648 | ahmadsalehudin | 2022-03-15 17:39:51 MYT

Changed paths:

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.sc
ss

Megat - Bug #13277 - iOS header standard all the same

#2 - 18 March 2022 12:53 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.8 in MY

#3 - 18 March 2022 10:11 AM - chok yee fan

- Status changed from Pending SIT to Feedback

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

iphone 6 having back and close near status bar

#4 - 18 March 2022 02:55 PM - chok yee fan
notice the page having miss align cause missing the <ion-header> but only <ion-toolbar>.

correct should
<ion-header>
<ion-toolbar>
</ion-toolbar>
</ion-header>

and set --background: #074684; for <ion-toolbar>

#5 - 04 April 2022 10:19 AM - chok yee fan
- Assignee changed from Megat AhmadSalehudin to Wong Mun Fung

#6 - 06 April 2022 07:46 PM - Wong Mun Fung

r216799 | wongmf | 2022-04-06 19:44:50 MYT
Changed paths:
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-remind
er-detail/pfm-reminder-detail.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/loan-financing/loan-listing.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-receipt-oa/acc
ount-receipt-oa.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-re
minder/pfm-add-reminder.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-receipt/fund-transfer-re
ceipt.page.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-
view-all.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-confirmation/fund-transf
er-confirmation.page.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment-receipt/qr-payment-recei
pt.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf
m-edit-budget/pfm-edit-budget.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/CASA-listing.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/loan-financing/loan-listing.h
tml

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-listing.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-listing.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-receipt/fund-transfer-re
ceipt.page.scss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-ack.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/own-account/account-receipt-oa/acc
ount-receipt-oa.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/theme/style.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf
m-add-budget/pfm-add-budget.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-details.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/gr-payment-receipt/qr-payment-recei
pt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-listing.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.html
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/FPX/perform-initial-transfer.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-accou
nt.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/accounts/fixed-deposit/fd-ack.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-cart/fund-transfer-cart.p
age.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-re
minder/pfm-edit-reminder.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-listing.scss
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/ipconfig/ipconfig.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/accounts-CASA-Det
ails.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-confirmation.h
tml

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcomi
ng-expenses.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-
add-goal/pfm-add-goal.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/CASA-listing.html
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/ipconfig/ipconfig.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-
add-goal/pfm-add-goal.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-secure/fund-transfer-se
cure.page.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-transaction-infor
mation/pfm-transaction-information.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/FPX/perform-initial-transfer.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-confirmation/fund-transf
er-confirmation.page.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-selection.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment-confirm/qgr-payment-confi
rm.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/loan-financing/loan-details.
SCSS

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.t
s

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-remind
er-detail/pfm-reminder-detail.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/shared.module.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.h
tml

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-secure/fund-transfer-se
cure.page.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-details.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-transaction-infor
mation/pfm-transaction-information.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf
m-budget-details.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-ack.scss
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-details.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-upcomi
Nng-expenses.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment-confirm/gr-payment-confi
rm.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-re
minder/pfm-edit-reminder.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/loan-financing/loan-details.
html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.sc
ss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-details.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/accounts-CASA-Det
ails.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-segment/product-segment.ht
ml

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-re
minder/pfm-add-reminder.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf
m-add-budget/pfm-add-budget.scss

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/transaction-details.ht
ml

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-confirmation.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-details.html
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-ack.htmi

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf
m-budget-details.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-details.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-
view-all.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-cart/fund-transfer-cart.p
age.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-selection.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-select-account/pfm-select-accou
nt.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/accounts/accounts-overview.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/transaction-details.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf
m-edit-budget/pfm-edit-budget.scss

mun fung : Bug #13277 iOS header standard all the same (part 1)

#7 - 06 April 2022 07:47 PM - Wong Mun Fung

- Status changed from Feedback to In Progress

#8 - 07 April 2022 05:56 PM - Wong Mun Fung

r216812 | wongmf | 2022-04-07 17:55:49 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/split-bills/split-bills.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-temp-incr-cr
-limit/cc-temp-incr-cr-limit.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history-summary/transact
ion-history-summary.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/country-selection
-tt/country-selection-tt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch
eduled-payment-details/scheduled-payment-details.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/update-pma/update-pma.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-activation/c
c-activation.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/edit-nickna
me/edit-nickname.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/transfer-details-tt
/transfer-details-tt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-card-payme
nt/cc-card-payment.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/retrieve-pma/retrieve-pma.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/login-security/login-security.
html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/top-up-confirm/top-up-confirm.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.t
s

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/confirm-pma/confirm-pma.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/country-selection
-tt/country-selection-tt.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/receipt-details-tt/
receipt-details-tt.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history-summary/transact
ion-history-summary.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-activation/c
c-activation.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/settings.scss

12 April 2025 5/10


https://dev.silverlakemobility.com/redmine/issues/13277

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-otn/cc-otn.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-reqg-replace
ment/cc-reqg-replacement.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/confirm-details-tt/
confirm-details-tt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/update-pma/update-pma.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/confirm-details-tt/
confirm-details-tt.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/top-up-confirm/top-up-confirm.scss
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment/qr-payment.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/app-prefere
nces.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/confirm-pma/confirm-pma.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/change-in-a
pp-email/change-in-app-email.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history/transaction-histor
y.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.h
tml

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/contact-us/contact-us.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history-receipt/transactio
n-history-receipt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices
-notifications.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/retrieve-pma/retrieve-pma.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/accounts-CASA.scs
s

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer/fund-transfer.page.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/my-
scheduled-payments.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/top-up/top-up.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-detail/fund-transfer-det
ail.page.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/purpose-details-t
t/purpose-details-tt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-report-stole
n/cc-report-stolen.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/receipt-details-tt/
receipt-details-tt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history/transaction-histor
y.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/change-in-a
pp-email/change-in-app-email.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/my-
scheduled-payments.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-pay-own/cc-
pay-own.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/theme/style.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/account-set
tings.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-update-cont
act-info/cc-update-contact-info.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/account-set
tings.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/edit-nickna
me/edit-nickname.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-otn/cc-otn.h
tml

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/top-up/top-up.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer/fund-transfer.page.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history-list/transaction-his
tory-list.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/settings.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/recipient-details-t
t/recipient-details-tt.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-pay-own/cc-
pay-own.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/recipient-details-t
t/recipient-details-tt.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-perm-incr-cr
-limit/cc-perm-incr-cr-limit.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices
-notifications.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-temp-incr-cr
-limit/cc-temp-incr-cr-limit.scss

M /Showroom/02_BaseProjects/BASEQ00/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/split-bills/split-bills.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-reqg-replace
ment/cc-reg-replacement.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/login-security/login-security.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/transfer-details-tt
/transfer-details-tt.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/app-prefere
nces.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-update-cont
act-info/cc-update-contact-info.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/purpose-details-t
t/purpose-details-tt.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch
eduled-payment-details/scheduled-payment-details.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/contact-us/contact-us.htmi
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-report-stole
n/cc-report-stolen.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-card-payme
nt/cc-card-payment.scss
/I\ghowroom/OZ_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/accounts-CASA.html
/'\ghoyvroom/OZ_BaseProjects/BASE900/trunk/showroom—proj—base—i5/showroom—nx/apps/showroom—mb/src/app/transaction—history—Iist/transaction—his
:\c/l)r/}ls-;sc;[\.;::;osm/OZ_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment/qr-payment.html
/'\ghowroom/OZ_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-perm-incr-cr
-limit/cc-perm-incr-cr-limit.html
/'\ghowroom/OZ_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history-receipt/transactio
n-history-receipt.html
/'\ghowroom/OZ_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-detail/fund-transfer-det
ail.page.scss

mun fung: Bug #13277 iOS header standard all the same (part 2)

#9 - 08 April 2022 04:48 PM - Wong Mun Fung

r216866 | wongmf | 2022-04-08 16:45:28 MYT

Changed paths:

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/retrieve-pma/retrieve-pma.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/split-bills/split-bills.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch
eduled-payment-details/scheduled-payment-details.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/efd-placement/efd-placement.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/efd-placement-confirmation/efd-place
ment-confirmation.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/account-settings/pay-mobile-
account/confirm-pma/confirm-pma.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/edit-nickna
me/edit-nickname.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/change-in-a
pp-email/change-in-app-email.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fd-fpx-withdrawal/perform-fd-fpx-with
drawal.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/login-security/login-security.s
css

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/contact-us/contact-us.scss
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/top-up-confirm/top-up-confirm.scss
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fd-fpx-withdrawal/perform-fd-fpx-with
drawal.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/efd-placement-confirmation/efd-place
ment-confirmation.html

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/transaction-history-list/transaction-his
tory-list.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-categorised-tran
saction-history/pfm-categorised-transaction-history.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/qr-payment/qr-payment.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/app-preferences/app-prefere
nces.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-categorised-tran
saction-history/pfm-categorised-transaction-history.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-detail/fund-transfer-det
ail.page.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/top-up/top-up.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/my-
scheduled-payments.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mby/src/app/efd-placement/efd-placement.html
M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices
-notifications.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch
eduled-payment-details/scheduled-payment-details.scss

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer/fund-transfer.page.scss

mun fung: Bug #13277 iOS header standard all the same (part 3)

#10 - 08 April 2022 05:07 PM - Wong Mun Fung
- Status changed from In Progress to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor
#11 - 15 April 2022 05:35 PM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.12 in MY

#12 - 21 April 2022 01:52 PM - chok yee fan
- Status changed from Pending SIT to Closed

tested ok
